Define Metadata TypeCopy Pagepost https://api.kompliant.com/metadata.type.defineDefine a new metadata type and its fields definition.Body ParamsRequest to define a new metadata type and its fields definitionaccount_idstringrequiredThe account ID under which the subject record is createdmetadata_typestringrequiredName of the metadata type to definefieldsobjectrequiredDynamic object defining the schema of metadata details for this metadata type. Each key is a field name, and the value is an object defining the field properties.fields objectmax_countintegerrequiredMaximum number of metadata details entries of this type allowed per subject record (Allowed values are -1, or any positive integer, where -1 indicates no limit)Responses 200Successful operation - metadata detail created 400Bad Request - Client request errors 401Unauthorized - Authentication errors or failures 403Forbidden - Authorization failures 4XXOther 400 level errors 5XXServer Error - Server-side issuesUpdated 4 months ago